site_name: Playgrounds module
repo_url: https://gitlab.com/operator-ict/golemio/code/modules/playgrounds

nav:
  - Home: index.md
#   - Implementační dokumentace: implementation_documentation.md

plugins:
  - techdocs-core
